.time-axis-box {
			margin: 50px auto 0;
			width: 100%;
			height: 100px;
		}.hide {
 display:none
}
.text-center {
 text-align:center
}
.pull-left {
 float:left
}
.pull-right {
 float:right
}
.btn-dhb {
 line-height:30px;
 height:30px;
 padding:0 12px;
 display:inline-block;
 border-radius:3px;
 border:1px solid #FFA474;
 position:relative;
 overflow:hidden;
 vertical-align:middle
}
.btn-dhb>span {
 position:relative;
 z-index:2
}
.btn-dhb:before {
 content:"";
 width:10px;
 height:20px;
 opacity:0;
 left:calc(50% - 5px);
 top:calc(50% - 10px);
 position:absolute;
 z-index:1;
 -webkit-transition:all .3s;
 transition:all .3s
}
.btn-dhb.big {
 font-size:14px;
 line-height:1;
 width:146px;
 height:44px;
 padding:14px 0;
 text-align:center
}
.color-btn {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474);
 color:#fff;
 border:none
}
.color-btn:before,
.white-btn {
 background:#fff
}
.color-btn:hover {
 color:#FF6B40;
 border:1px solid #C2C2C2
}
.color-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.white-btn {
 color:#FF6B40;
 border-color:#C2C2C2
}
.white-btn.big:hover {
 border:none
}
.white-btn:before {
 background:-webkit-gradient(linear,left top,right top,from(#FF6B40),to(#FFA474));
 background:linear-gradient(to right,#FF6B40,#FFA474)
}
.white-btn:hover {
 border:none;
 color:#fff
}
.white-btn:hover:before {
 opacity:1;
 -webkit-transform:scale(40,4);
 -ms-transform:scale(40,4);
 transform:scale(40,4)
}
.fixed-wrapper {
 position:fixed;
 z-index:3;
 bottom:40px;
 right:40px;
 width:50px
}
.fixed-wrapper>div {
 position:relative;
 height:50px;
 width:50px;
 text-align:center;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 border:1px solid transparent;
 border-radius:2px;
 color:#FF6B40;
 background:#FFECE0;
 font-size:12px;
 cursor:pointer;
 margin-bottom:1px
}
.fixed-wrapper>div .f-icon-default {
 font-size:16px;
 line-height:20px;
 display:block;
 padding-top:6px
}
.fixed-wrapper>div:hover {
 color:#fff;
 background-color:#FF6B40
}
.fixed-wrapper>div:hover .ask-me {
 display:block
}
.fixed-wrapper>div:hover .f-icon-default:before {
 color:#fff
}
.fixed-wrapper .to-top span {
 height:50px;
 line-height:50px;
 padding:0
}
.fixed-wrapper .ask-me {
 position:absolute;
 top:12px;
 width:100px;
 background:#FFECE0;
 right:110%;
 padding:2px 8px;
 border-radius:4px;
 line-height:26px;
 color:#FF6B40;
 display:none
}
body {
 padding-top:60px
}
.content-title {
 font-size:24px;
 font-weight:600;
 line-height:1.5
}
.activity-DHB .swiper-wrapper>.swiper-slide {
 width:362px
}
.introduce-us .wrapper {
 width:1176px;
 margin:0 auto
}
.introduce-us .wrapper .inner {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 margin:0 -40px;
 -webkit-box-align:center;
 -ms-flex-align:center;
 align-items:center
}
.introduce-us .wrapper .inner section {
 width:50%;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 margin:0 40px
}
.introduce-us .wrapper .inner section img {
 max-width:100%
}
.introduce-us .wrapper .content-title {
 padding:20px 0
}
.introduce-us .wrapper p {
 margin:15px 0;
 color:#908f8f;
 line-height:28px
}
.bring-DHB-wrapper {
 background:#F7F7F7
}
.bring-DHB-wrapper .bring-DHB>div.about {
 -ms-flex-wrap:nowrap;
 flex-wrap:nowrap
}
.bring-DHB-wrapper .bring-DHB>div.about>section {
 -webkit-box-flex:0;
 -ms-flex:0 1 20%;
 flex:0 1 20%;
 text-align:center
}
.bring-DHB-wrapper .bring-DHB>div.about>section img {
 max-width:180px
}



.event_box {
 width:60%;
 margin:3% auto 0;
 position:relative;
 /*! min-height:420px */
}
.event_box .parHd {
 width:100%;
 display:inline-block;
 height:92px;
 overflow:hidden
}
.event_box .parHd  ul .act {color: #FF6B40
}
.parHd ul {
 width:100%;
 text-align:center;
 margin:0 auto;
 padding-top:25px!important
}
.parHd .tempWrap {
 margin:0 auto
}
.parHd .tempWrap:after {
 content:'';
 width:85%;
 height:1px;
 background:#580000;
 position:absolute;
 right:8%;
 top:35%;
 z-index:10
}
.parHd li.no_line:before {
 display:none
}

.act{color: #ddd}

.parHd li {
 display:inline-block;
 cursor:pointer;
 padding-top:30px;
 font-size:15px;
 color:#000;
 margin:0 30px;
 position:relative
}
.parHd li:after {
 content:'';
 background:url(../images/dot_ico.png) no-repeat;
 width:24px;
 height:24px;
 position:absolute;
 z-index:20;
 top:-12px;
 left:50%;
 margin-left:-12px
}
.parBd {
 text-align:center;
	
 margin-top:60px
}
.parBd .slideBox{display:none}
.parBd .slideBox:nth-child(1){display:block}
.parBd h4 {
 position:relative;
 font-size:30px;
 margin-bottom:20px;
 padding:0 60px;
 display:inline-block;
 text-align:center;
 font-weight: normal;
}
.parBd h4:after {
 content:'';
 background:#000;
 width:100px;
 height:1px;
 position:absolute;
 left:-100px;
 bottom:12px
}
.parBd h4:before {
 content:'';
 background:#000;
 width:100px;
 height:1px;
 position:absolute;
 right:-100px;
 bottom:12px
}
.parBd p {
 line-height:180%;
 font-size:16px;
 width:80%;
 margin:0 auto
}
div#listBox {
 width:100%
}
.sPrev,
.sNext {
 width:30px;
 height:30px;
 display:block;
 position:absolute;
 top:10px
}
.sPrev {
 left:0
}
.sNext {
 right:0
}
.sPrev img,
.sNext img {
 transition:all .6s cubic-bezier(.51,1.1,.9,.95);
 -moz-transition:all .6s cubic-bezier(.51,1.1,.9,.95);
 -webkit-transition:all .6s cubic-bezier(.51,1.1,.9,.95);
 -o-transition:all .6s cubic-bezier(.51,1.1,.9,.95)
}

.process-info {
 background:#FF6B40;
 overflow:hidden
}
.process-info .wrapper  {

	width: 1176px;
	margin: 0 auto;
}
.process-info .wrapper .content-title {
 text-align:center;
 color:#fff;
 padding-bottom: 5px;
}
.process-info .wrapper .content {
 width:100%;
 height:100px;
 margin:0 auto;
 position:relative
}
.process-info .wrapper .content .bg {
 height:1px;
 position:absolute;
 top:50%;
 width:100%;
 background:-webkit-gradient(linear,right top,left top,from(rgba(255,255,255,0)),color-stop(15%,rgba(255,255,255,.39)),color-stop(50%,#fff),color-stop(83%,rgba(255,255,255,.51)),to(rgba(255,255,255,0)));
 background:linear-gradient(270deg,rgba(255,255,255,0) 0,rgba(255,255,255,.39) 15%,#fff 50%,rgba(255,255,255,.51) 83%,rgba(255,255,255,0) 100%)
}
.process-info .wrapper .content .item {
 position:absolute;
 display:inline-block;
 width:80px;
 margin-left:-40px;
 height:40px;
 text-align:center;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 top:19px;
 left:50%
}
.process-info .wrapper .content .item.center {
 margin-left:-40px
}
.process-info .wrapper .content .item.left-1,
.process-info .wrapper .content .item.right-1 {
 opacity:.8
}
.process-info .wrapper .content .item.left-1 i,
.process-info .wrapper .content .item.right-1 i {
 -webkit-transform:scale(.85);
 -ms-transform:scale(.85);
 transform:scale(.85)
}
.process-info .wrapper .content .item.left-2,
.process-info .wrapper .content .item.right-2 {
 opacity:.7
}
.process-info .wrapper .content .item.left-2 i,
.process-info .wrapper .content .item.right-2 i {
 -webkit-transform:scale(.75);
 -ms-transform:scale(.75);
 transform:scale(.75)
}
.process-info .wrapper .content .item.left-3,
.process-info .wrapper .content .item.right-3 {
 opacity:.6
}
.process-info .wrapper .content .item.left-3 i,
.process-info .wrapper .content .item.right-3 i {
 -webkit-transform:scale(.65);
 -ms-transform:scale(.65);
 transform:scale(.65)
}
.process-info .wrapper .content .item.left-1 {
 margin-left:-160px
}
.process-info .wrapper .content .item.left-2 {
 margin-left:-280px
}
.process-info .wrapper .content .item.left-3 {
 margin-left:-400px
}
.process-info .wrapper .content .item.right-1 {
 margin-left:80px
}
.process-info .wrapper .content .item.right-2 {
 margin-left:200px
}
.process-info .wrapper .content .item.right-3 {
 margin-left:320px
}
.process-info .wrapper .content .item span {
 display:block;
 color:#fff;
 cursor:pointer
}
.process-info .wrapper .content .item span:hover {
 color:#000
}
.process-info .wrapper .content .item.active span {
 color:#fff;
 cursor:inherit
}
.process-info .wrapper .content .item.active i {
 background:#FF6B40
}
.process-info .wrapper .content .item i {
 position:absolute;
 display:inline-block;
 width:12px;
 height:12px;
 border-radius:50%;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 background:#fff;
 border:2px solid #fff;
 bottom:2px;
 left:50%;
 margin-left:-6px
}

.honor {
 overflow:hidden;
 background: #F7F7F7;
}

.concat-us 
{
 overflow:hidden;
 background: url(../images/contact.png) right center no-repeat;
 background-size: 500px;
 width: 1176px;
 margin: auto;
}

.concat-us .wrapper,
.honor .wrapper {
 width:1176px;
 margin:0 auto
}
.process-info .inner .f-p {
 color:#fff;
 text-align:center
}
.honor .wrapper {
 text-align:center
}
.honor .wrapper img {
 max-width:100%
}
.concat-us .content-title {
 padding:0 0 60px;
 text-align: left;
}
.concat-us .inner {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex
}
.concat-us .inner .left-info {
 text-align: left;
 width: 100% !important;
}
.concat-us .inner .left-info p,
.concat-us .inner .left-info span {
 color:#908f8f;
 line-height:28px;
 margin-bottom:30px
}
.concat-us .inner .left-info li {
 margin-bottom:40px;
 width: 100%;
 float: left;
 padding: 0 !important;
 background: none !important;
}
.concat-us .inner .left-info li>div {
 color:#5C5C5C
}
.concat-us .inner .right-info {
 width:50%;
 margin-left:5%
}
.concat-us .inner .right-info li {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 margin:0 -20px 24px
}
.concat-us .inner .right-info input {
 display:inline-block;
 width:50%;
 line-height:48px;
 height:48px;
 margin:0 20px;
 border:none;
 padding-left:44px;
 border-radius:4px
}
.concat-us .inner .right-info textarea {
 margin:0 20px;
 border:none;
 width:100%;
 height:140px;
 padding:10px;
 -webkit-box-sizing:border-box;
 box-sizing:border-box;
 border-radius:4px
}
.concat-us .inner .right-info input::-webkit-input-placeholder {
 color:#B6B6B6
}
.concat-us .inner .right-info input::-moz-placeholder {
 color:#B6B6B6
}
.concat-us .inner .right-info input:-ms-input-placeholder {
 color:#B6B6B6
}
.concat-us .inner .right-info input::-ms-input-placeholder {
 color:#B6B6B6
}
.concat-us .inner .right-info input::placeholder {
 color:#B6B6B6
}
.concat-us .inner .right-info textarea::-webkit-input-placeholder {
 color:#B6B6B6
}
.concat-us .inner .right-info textarea::-moz-placeholder {
 color:#B6B6B6
}
.concat-us .inner .right-info textarea:-ms-input-placeholder {
 color:#B6B6B6
}
.concat-us .inner .right-info textarea::-ms-input-placeholder {
 color:#B6B6B6
}
.concat-us .inner .right-info textarea::placeholder {
 color:#B6B6B6
}
.concat-us .inner .right-info .btn-dhb {
 width:120px;
 height:48px;
 line-height:48px;
 text-align:center;
 border-radius:4px
}
.input-name {
 background:url(../images/login_icon01.svg) 16px 16px no-repeat #fff
}
.input-company {
 background:url(../images/compuny_icon03.svg) 16px 16px no-repeat #fff
}
.input-email {
 background:url(../images/email_icon04.svg) 16px 16px no-repeat #fff
}
.input-phone {
 background:url(../images/tel_icon02.svg) 16px 16px no-repeat #fff
}
.aaaa {
 display:-webkit-box;
 display:-ms-flexbox;
 display:flex;
 margin:0 -20px
}
.aaaa>div {
 width:calc(25% - 10px);
 margin:0 10px
}
.time-axis-box {
			margin: 50px auto 0;
			width: 100%;
			height: 100px;
		}